Subject: Trainer Candidate - Shashank shrivastava
From: Shashank shrivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 05:07:40 -0500

| | Tech Support Test

Name | Shashank shrivastava
E-mail | [email-masked]
Phone Number | (91) 9557641744
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Meerut

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Pure ites ltd | Support | NA | 12000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

In pureites ltd, till now I have 1 year and 1 month experience , I am responsible for providing the
support to international as well as domestic client's through chat, email, whatsapp and call.
I am also responsible for providing the demo & training of hospitality and ecommerce based software through zoom, team viewer and any desk. I also worked on a ecommerce based project as a operation manager.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation for me is when we are allotted for doing work from home and we need to manage the client then all the team member is at their home at that time and the worst part is the my senior also quit the job. At that time I am the person who manage all the support work by doing demos, trainings , managing the team , coordination between the client and the developers. And the most difficult part for me is I need to provide the support for all three software by myself and also need to communicate with the clients related to their projects and pass on to the developers.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to my experience the client satisfaction is the most important thing. Apart from that if I mention to providing the support to the client the great customer service is only done by the prompt response to the customer and make them understand what will be the best solution for their queries.
What according to you makes you a good candidate for this position? | Not just because I am dealing with international clients the main reason which make me a good candidate for this position is my quick understanding of the situation with the customer's query and satisfy them with the prompt solution.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |